msgid ""
msgstr ""
"Project-Id-Version: calculate-desktop 2.2.20\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2011-07-18 16:46+0400\n"
"Last-Translator: Rosen Alexandrow <sandikata@yandex.ru>\n"
"Language-Team: Russian <support@calculate.ru>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:26
msgid "%prog [options] user"
msgstr "%prog [опции] на потрбителя"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:32
msgid "%prog user_name"
msgstr "%prog user_name"

#: ../calculate-desktop/pym/cl_desktop.py:126
msgid "Install templates applied"
msgstr "Прилагане на шаблоните за инсталиране"

#: ../calculate-desktop/pym/cl_desktop.py:145
msgid "Uninstall templates applied"
msgstr "Прилагане на шаблоните за деинсталиране"

#: ../calculate-desktop/pym/cl_desktop.py:119
msgid "Failed to apply install templates"
msgstr "Не мога да приложа шаблоните за инсталиране"

#: ../calculate-desktop/pym/cl_desktop.py:137
msgid "Failed to apply uninstall templates"
msgstr "Не мога да приложа шаблоните за деинсталиране"

#: ../calculate-desktop/pym/cl_desktop.py:249
msgid "Failed to apply user profile templates"
msgstr "Не мога да приложа потребителския профил"

#: ../calculate-desktop/pym/cl_desktop.py:227
#, python-format
msgid "User %s not found"
msgstr "Потребител %s не съществува"

msgid "Can not remove '%(app)s' to %(path)s"
msgstr "Не мога да премахна '%s(app)s' от %(path)s"

#: ../calculate-desktop/pym/cl_desktop.py:123
#, python-format
msgid "Failed to save '%s'"
msgstr "Не мога да запазя '%s'"

#: ../calculate-desktop/pym/cl_desktop.py:316
#, python-format
msgid "Failed to unmount path %s"
msgstr "Не мога да демонтирам директория %s"

#: ../calculate-desktop/pym/cl_share_cmd.py:71
msgid "Failed to write template variables"
msgstr "Не мога да запиша променливите на шаблоните"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:35
msgid "Creates the home directory for the new user account"
msgstr "Създавам домашна директория за новия потребителски профил"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:29
msgid "Create the home directory for user_name"
msgstr "Създавам домашна папка за потребител user_name"

#: ../calculate-desktop/pym/cl_desktop.py:253
#, python-format
msgid "The home directory for %s created"
msgstr "Домашна папка %s е създадена"

#: ../calculate-desktop/pym/cl_desktop.py:166
#, python-format
msgid "Path %s exists"
msgstr "Пътя %s Съществува"

#: ../calculate-desktop/pym/cl_desktop.py:49
msgid "Setting up the user profile"
msgstr "Зареждане на потребителски профил"

#: ../calculate-desktop/pym/cl_desktop.py:73
msgid "The user is not root"
msgstr "Потребителя не е root"

#: ../calculate-desktop/pym/cl_desktop.py:153
#, python-format
msgid "User %s does not exist"
msgstr "Потребител %s не съществува"

msgid "User account is configured"
msgstr "Потербителския профил е конфигуриран"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:95
msgid "incompatible options"
msgstr "Несъвместими опции"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:102
#: ../calculate-desktop/pym/cl_desktop_cmd.py:120
msgid "incorrect argument"
msgstr "Неправилен аргумент"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:125
#: ../calculate-desktop/pym/cl_desktop_cmd.py:130
msgid "incorrect option"
msgstr "Неправилна опция"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:42
msgid "install the package"
msgstr "Инсталиране на пакет"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:111
msgid "invalid argument"
msgstr "Невалиден аргумент"

msgid "invalid username"
msgstr "Невалидно потребителско име"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:116
msgid "no such argument"
msgstr "Няма такъв аргумент"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:46
msgid "show progress bar at xdm startup"
msgstr "Показване на прогрес индикатор при стартиране на xdm"

#: ../calculate-desktop/pym/cl_desktop.py:124
#, python-format
msgid "to %s"
msgstr "В %s"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:44
msgid "uninstall the package"
msgstr "Деинсталиране на пакет"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:126
#: ../calculate-desktop/pym/cl_desktop_cmd.py:131
msgid "use with option '-v'"
msgstr "Използвайте опция '-v'"

#: ../calculate-desktop/pym/cl_share_cmd.py:60
#, python-format
msgid "variable %s not found"
msgstr "Променливата %s не е намерена"

#: ../calculate-desktop/pym/cl_desktop_cmd.py:39
msgid "display the applied template"
msgstr ""

#: ../calculate-desktop/pym/cl_desktop.py:141
#, python-format
msgid "Failed to remove '%(app)s' from %(path)s"
msgstr ""

#: ../calculate-desktop/pym/cl_desktop.py:173
msgid "The following files were changed"
msgstr ""

#: ../calculate-desktop/pym/cl_desktop.py:255
#, python-format
msgid "User account %s is configured"
msgstr ""
